# Role: sane

## Description

Installs saned configurations and a systemd service.

http://www.sane-project.org/

## Usage

Using in a playbook:

```yaml
- name: Play
  gather_facts: true
  gather_subset:
    - distribution
  hosts:
    - all
  roles:
    - samuliy.ansible.sane
  vars:
    ...
```

### Vars

`saned_allowed_hosts`:

Control hosts allowed to contact `saned`.

`saned_bin`:

Binary path for `saned`.

`saned_args`:

Arguments for `saned`.

`saned_user`:

User to run as.

`saned_group`:

Group to run as.

`saned_supplementary_groups`:

Supplementary groups to add. Normally groups that have access to usb etc.
